<!--
<mat-progress-bar *ngIf="inProgress"  color="primary" mode="query"></mat-progress-bar>
Elite Dangerous Galaxy: <button mat-raised-button color="primary" (click)="transmitGalaxy()" [disabled]="inProgress">Transmit</button>
<hr>
-->

All:<br>
<button mat-raised-button (click)="exportCSV(-1, -1,'prospector')">Prospector CSV</button>
<button mat-raised-button (click)="exportJournal(-1, -1,'prospector')">Prospector Journal</button>

<ng-template ngFor let-item [ngForOf]="bodies" let-i="index">
  <hr>
  {{item.Name}}:<br>
  <button mat-raised-button (click)="exportCSV(item.Address, item.ID,'prospector')">Prospector CSV</button>
  <button mat-raised-button (click)="exportJournal(item.Address, item.ID,'prospector')">Prospector Journal</button>
  <br>
</ng-template>

<hr>

CDFb:
<ng-template ngFor let-item [ngForOf]="commodities">
  <button mat-raised-button (click)="exportNorm(item)">{{item}}</button>
</ng-template>
